﻿<DIALOG Name="Win_AutoHPMP" Width="522" Height="335">
	<Resource>
		<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
	</Resource>
	<IMAGEPICTURE Name="Img_Title" x="5" y="3" Width="510" Height="30">
		<Resource>
			<FrameImage FileName="version02\标题\通用标题框底衬.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Edi_Bg" x="11" y="43" Width="500" Height="255" ReadOnly="true" MaxLen="256">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级底板方角.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Bg5" x="58" y="215" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Bg4" x="58" y="173" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Bg3" x="58" y="131" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Bg2" x="58" y="90" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Bg1" x="58" y="48" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Close" x="485" y="8" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Img1" x="61" y="51" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img2" x="61" y="93" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img3" x="61" y="134" Width="32" Height="32"/>
	<LABEL Name="Lbl_Msg11" x="107" y="60">
		<Text String="ЖС≤" FontName="方正细黑一简体" FontSize="11" Bold="true" Color="255,250,135,255"/>
	</LABEL>
	<EDIT Name="Edt1" x="160" y="56" Width="40" Height="23" NumberOnly="true" MaxLen="2" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lbl_Msg12" x="206" y="61">
		<Text String="%, использовать снадобье восстановления ЖС." FontName="方正细黑一简体" FontSize="11" Bold="true" Color="255,250,135,255"/>
	</LABEL>
	<LABEL Name="Lbl_Msg22" x="206" y="103">
		<Text String="%, использовать снадобье восстановления МЭ." FontName="方正细黑一简体" FontSize="11" Bold="true" Color="255,250,135,255"/>
	</LABEL>
	<LABEL Name="Lbl_Msg21" x="107" y="101">
		<Text String="МЭ≤" FontName="方正细黑一简体" FontSize="11" Bold="true" Color="255,250,135,255"/>
	</LABEL>
	<EDIT Name="Edt2" x="160" y="98" Width="40" Height="23" NumberOnly="true" MaxLen="2" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lbl_Msg32" x="206" y="144">
		<Text String="%, использовать амулет защиты." FontName="方正细黑一简体" FontSize="11" Bold="true" Color="255,250,135,255"/>
	</LABEL>
	<LABEL Name="Lbl_Msg31" x="107" y="144">
		<Text String="ЖС≤" FontName="方正细黑一简体" FontSize="11" Bold="true" Color="255,250,135,255"/>
	</LABEL>
	<EDIT Name="Edt3" x="160" y="141" Width="40" Height="23" NumberOnly="true" MaxLen="3" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_Confirm" x="150" y="300" Width="102" Height="28" TextOffsetY="1" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Подтвердить" FontName="方正细黑一简体" FontSize="11" Shadow="255" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Cancel" x="270" y="300" Width="102" Height="28" TextOffsetY="1" SoundEffect="SFX\Interface\ClickB.wav" Command="IDCANCEL">
		<Text String="Отмена" FontName="方正细黑一简体" FontSize="11" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="Edt4" x="160" y="226" Width="40" Height="23" NumberOnly="true" MaxLen="2" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lbl_Msg41" x="107" y="229">
		<Text String="ЖС≤" FontName="方正细黑一简体" FontSize="11" Bold="true" Color="255,250,135,255"/>
	</LABEL>
	<LABEL Name="Lbl_Msg42" x="206" y="228">
		<Text String="%, использовать эликсир." FontName="方正细黑一简体" FontSize="11" Bold="true" Color="255,250,135,255"/>
	</LABEL>
	<IMAGEPICTURE Name="Img4" x="61" y="218" Width="32" Height="32"/>
	<CHECK Name="Chk1" x="28" y="55" Width="22" Height="22" SoundEffect="SFX\Interface\ClickA.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\单选按钮_普通.tga"/>
			<CheckedImage FileName="version02\按钮\单选按钮\单选按钮_选中.tga"/>
		</Resource>
	</CHECK>
	<CHECK Name="Chk2" x="28" y="98" Width="22" Height="22" SoundEffect="SFX\Interface\ClickA.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\单选按钮_普通.tga"/>
			<CheckedImage FileName="version02\按钮\单选按钮\单选按钮_选中.tga"/>
		</Resource>
	</CHECK>
	<CHECK Name="Chk3" x="28" y="139" Width="22" Height="22" SoundEffect="SFX\Interface\ClickA.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\单选按钮_普通.tga"/>
			<CheckedImage FileName="version02\按钮\单选按钮\单选按钮_选中.tga"/>
		</Resource>
	</CHECK>
	<CHECK Name="Chk4" x="28" y="222" Width="22" Height="22" SoundEffect="SFX\Interface\ClickA.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\单选按钮_普通.tga"/>
			<CheckedImage FileName="version02\按钮\单选按钮\单选按钮_选中.tga"/>
		</Resource>
	</CHECK>
	<CHECK Name="Chk5" x="28" y="180" Width="22" Height="22" SoundEffect="SFX\Interface\ClickA.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\单选按钮_普通.tga"/>
			<CheckedImage FileName="version02\按钮\单选按钮\单选按钮_选中.tga"/>
		</Resource>
	</CHECK>
	<LABEL Name="Lbl_Save" x="59" y="269">
		<Text String="Сохранять статус предметов при перезаходе в игру" FontName="方正细黑一简体" FontSize="11" Bold="true" Color="255,0,0,255"/>
	</LABEL>
	<CHECK Name="Chk_Save" x="28" y="265" Width="22" Height="22" SoundEffect="SFX\Interface\ClickA.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\空.tga"/>
			<CheckedImage FileName="version02\按钮\单选按钮\√.tga"/>
			<OnHoverImage FileName="version02\按钮\单选按钮\空勾.tga"/>
			<CheckedOnHoverImage FileName="version02\按钮\单选按钮\√.tga"/>
		</Resource>
	</CHECK>
	<EDIT Name="Edt5" x="160" y="184" Width="40" Height="23" NumberOnly="true" MaxLen="3" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Control_571252836" x="108" y="187">
		<Text String="ЖС≤" FontName="方正细黑一简体" FontSize="11" Bold="true" Color="255,250,135,255"/>
	</LABEL>
	<LABEL Name="Control_378550148" x="206" y="187">
		<Text String="%, использовать амулет защиты." FontName="方正细黑一简体" FontSize="11" Bold="true" Color="255,250,135,255"/>
	</LABEL>
	<IMAGEPICTURE Name="Img5" x="61" y="176" Width="32" Height="32"/>
	<LABEL Name="Lbl_Title" x="0" y="4" Width="522" Align="1">
		<Text String="Сфера алхимика" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,255" FadeColor="true" TextUpperColor="252,234,204,255" TextLowerColor="244,194,114,255"/>
	</LABEL>
		<IMAGEPICTURE Name="Img_Cutoff" x="13" y="259" Width="497" Height="1">
		<Resource>
			<FrameImage FileName="version02\分割线\分隔线通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
